pub mod error;
pub mod arguments;
pub mod xlsxtocsv;

use clap::Parser;
use arguments::Arguments;
use xlsxtocsv::xlsxtocsv;



fn main() {
    let args = Arguments::parse();
    if let Err(error) = xlsxtocsv(&args) {
        eprintln!("{}", error);
    }
}